Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004968OCamlCaml web sitepublic2010-02-01 12:032010-02-12 16:32
Reportergildor 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004968: Resources webpage points to CVS
DescriptionOn the webpage:
http://caml.inria.fr/resources/index.en.html [^] (or .fr.html)

You will find in Caml development section only the CVS server link. I think it should also linked to SVN webpage:
http://caml.inria.fr/ocaml/anonsvn.en.html [^]

If CVS is not used anymore, it should be removed.

Regards
Sylvain Le Gall
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005237)
doligez (administrator)
2010-02-03 14:37

Well spotted.
(0005242)
gildor (developer)
2010-02-12 11:40

On the french version of the webpage, the SVN sever links to the very same webpage.
(0005243)
doligez (administrator)
2010-02-12 16:32

Fixed the stupid typo. Thanks.

- Issue History
Date Modified Username Field Change
2010-02-01 12:03 gildor New Issue
2010-02-03 14:37 doligez Note Added: 0005237
2010-02-03 14:37 doligez Status new => closed
2010-02-03 14:37 doligez Resolution open => fixed
2010-02-12 11:40 gildor Note Added: 0005242
2010-02-12 11:40 gildor Status closed => feedback
2010-02-12 11:40 gildor Resolution fixed => reopened
2010-02-12 16:32 doligez Note Added: 0005243
2010-02-12 16:32 doligez Status feedback => closed
2010-02-12 16:32 doligez Resolution reopened => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker